I tried jtds first, and did not have any problem!

 

I set property charset to "utf8" and it started working, but said jconn3.jar 6.05 was not JDBC 3.0 compliant!

 

Does anyone have a Sybase-provided JDBC with JDBC 3.0 compliance?

 

Best,

 

David